rematch - Bug #601
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Admin] [Publish] [Create] [Edit] Chua hién thi danh sach prefecture
12/04/2024 10:51 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/register_publish

0 Cac budc tai hién:
1. Tai man create/edit prefecture
2. Kiém tra hién thi

0 Két qua hién tai:
2. Khéng hién thj prefecture
Loading 16i 500

0 Két qua mong mudn:
2. Hién thj danh sach prefecture
Loading hién thj théng tin md&i nhéat

History

#1 - 12/04/2024 10:51 AM - Nguyén Tra
- File 176.jpg added

#2 - 12/06/2024 09:36 AM - Quan Nguyén

- Status changed from Open to Implemented

#3 - 12/06/2024 11:11 AM - Quan Nguyén

- Status changed from Implemented to Deployed

#4 - 12/06/2024 11:11 AM - Quan Nguyén

- Assignee changed from Quén Nguyén to Nguyén Tra

#5 - 12/06/2024 11:45 AM - Nguyén Tra
- File 241.jpg added
- File 2542.jpg added

- Subject changed from [Publish] [Create] [Edit] Chua hién thji danh sach prefecture to [Admin] [Publish] [Create] [Edit] Chua hién thj danh sach
prefecture

- Description updated
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Quan Nguyén

#6 - 12/07/2024 03:19 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Quén Nguyén to Truong Phan

Close task nay giup minh.
http://admin.rematch.dt-solution.com/register_publish

Files

176.jpg 103 KB 12/04/2024 Nguyén Tra
2542.jpg 80.7 KB 12/06/2024 Nguyén Tra
241.jpg 131 KB 12/06/2024 Nguyén Tra
